@charset "utf-8";

html {
	overflow: scroll;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333;
	margin: 0px 0px 0px 0px;
	background-image: url(../images/black_pattern_wallpaper.jpg);
	background-repeat: repeat;
}

#wrapper {
	width: 1000px;
	height: auto;
	margin: 0px auto;
	background-position: right top;
	background-repeat: no-repeat;
}

#header {
	width: 1000px;
	height: 210px;
	float: left;
	background-image: url(../images/header_bg.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#header_left {
	width: 400px;
	height: 210px;
	float: left;
	
}

#header_right {
	width: 600px;
	height: 210px;
	float: left;
	}

#logo {
	width: 400px;
	height: 100px;
	float: left;
	margin-top: 30px;
}

#book {
	width: 400px;
	height: 40px;
	float: left;
	margin-top: 30px;
}

#book p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #8d8d6c;
	line-height: 18px;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #8d8d6c;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#phone {
	width: 285px;
	height: 52px;
	padding: 0px;
	float: right;
	text-align: right;
	margin-top: 154px;
}

#phone p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #8d8d6c;
	line-height: 18px;
	padding: 0px 0px 6px 0px;
}

/*-----#top_nav check nav.css-----*/

.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #a6827e;
	-webkit-box-shadow:inset 0px 1px 0px 0px #a6827e;
	box-shadow:inset 0px 1px 0px 0px #a6827e;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #7d5d3b), color-stop(1, #634b30));
	background:-moz-linear-gradient(top, #7d5d3b 5%, #634b30 100%);
	background:-webkit-linear-gradient(top, #7d5d3b 5%, #634b30 100%);
	background:-o-linear-gradient(top, #7d5d3b 5%, #634b30 100%);
	background:-ms-linear-gradient(top, #7d5d3b 5%, #634b30 100%);
	background:linear-gradient(to bottom, #7d5d3b 5%, #634b30 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7d5d3b', endColorstr='#634b30',GradientType=0);
	background-color:#7d5d3b;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #54381e;
	display:block;
	cursor:pointer;
	color:#ffffff !important;
	font-family:Arial;
	font-size:13px;
	padding:6px 24px;
	text-align:center;
	text-decoration:none;
	text-shadow:0px 1px 0px #4d3534;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #634b30), color-stop(1, #7d5d3b));
	background:-moz-linear-gradient(top, #634b30 5%, #7d5d3b 100%);
	background:-webkit-linear-gradient(top, #634b30 5%, #7d5d3b 100%);
	background:-o-linear-gradient(top, #634b30 5%, #7d5d3b 100%);
	background:-ms-linear-gradient(top, #634b30 5%, #7d5d3b 100%);
	background:linear-gradient(to bottom, #634b30 5%, #7d5d3b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#634b30', endColorstr='#7d5d3b',GradientType=0);
	background-color:#634b30;
}
.myButton:active {
	position:relative;
	top:1px;
}
	

#banner {
	width: 1000px;
	height: 400px;
	float: left;
	padding: 10px 0px 10px 0px;
}


#content {
	width: 1000px;
	height: auto;
	float: left;
	padding: 0px;
	
}

#content2 {
	width: 990px;
	height: auto;
	float: left;
	border: 5px solid #abae7a;
	background-image: url(../images/white_pattern_wallpaper.jpg);
	background-repeat: repeat;
	padding-top: 70px;
	padding-bottom: 70px;
	
}

#content_left {
	width: 680px;
	height: auto;
	float: left;
	
}

#scrollbar1 {
	width: 638px;
	height: 253px;
	
	background-color: #333;
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	border: 1px solid #abae7a;
	margin: 0;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 20px;
	
}
/* Tiny Scrollbar */

#scrollbar1 .viewport { width: 588px; height: 263px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
#scrollbar1 .scrollbar{ background: transparent url(../images/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 15px; }
#scrollbar1 .track { background: transparent url(../images/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 100%; width:13px; position: relative; padding: 0 1px; }
#scrollbar1 .thumb { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 20px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
#scrollbar1 .thumb .end { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 25px; }
#scrollbar1 .disable { display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }

#scrollbar1 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	line-height: 18px;
	padding: 0px 0px 10px 0px;
}

#image_box_con {
	width: 328px;
	height: 328px;
	float: left;
	margin: 10px 10px 0px 0px;
	padding: 0px;
	
	
}

#image_box_left {
	width: 321px;
	height: 150px;
	float: left;
	margin: 0px;
	border: 5px solid #834527;
	background-image: url(../images/brown_pattern_wallpaper.jpg);
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
}

#image_box_left p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCCCCC;
	line-height: 18px;
	padding: 0px 0px 5px 0px;
	font-weight: bold;
	text-align: center;
}

#image_box_left2 {
	width: 321px;
	height: 150px;
	float: left;
	margin: 10px 0px 0px 0px;
	padding: 0px;
	border: 5px solid #834527;
	
}

#image_box_right {
	width: 328px;
	height: 328px;
	float: left;
	margin: 10px 0px 0px 0px;
	padding: 0px;
	border: solid 1px #abae7a;
	color: #FFF;
}

#text_box_left {
	width: 308px;
	height: 520px;
	float: left;
	margin: 10px 10px 0px 0px;
	padding: 10px;
	background-color: #333333;
	border: 1px solid #abae7a;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-y;
	background-position: center;
}

#google_map {
	width: 306px;
	height: 188px;
	border: 1px solid #abae7a;
	}
	
#text_box_right {
	width: 298px;
	height: 512px;
	float: left;
	margin: 10px 0px 0px 0px;
	padding: 10px;
	color: #FFF;
	background-color: #333333;
	border: 5px solid #834527;
	background-image: url(../images/brown_pattern_wallpaper.jpg);
	background-repeat: repeat;
}

#text_box_right p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	line-height: 18px;
	padding: 0px 0px 6px 0px;
}

#content_right {
	width: 288px;
	height: 595px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 15px 10px 15px 10px;
	border: 5px solid #abae7a;
	background-image: url(../images/white_pattern_wallpaper.jpg);
	background-repeat: repeat;
	background-position: center;
}

#content_right p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height: 16px;
	padding: 0px 0px 10px 0px;
}

#content_sub_right ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
	color: #54403a;
	padding-top: 0px;
	padding-bottom: 6px;
	padding-left: 25px;
	font-size: 12px;
}
	

#content_sub_right li {
	text-decoration: none;
	list-style-type: disc;
	list-style-position: outside;
	margin-bottom: 2px;
	line-height: 18px;
	
}


#content_facebook {
	width: 318px;
	height: 540px;
	float: left;
	margin: 11px 0px 0px 0px;
	padding: 0px;
	border: 1px solid #abae7a;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-y;
	background-position: center;
}

#footer {
	
	width: 998px;
	height: 100px;
	float: left;
	margin: 10px 0px 10px 0px;
	border-bottom: 1px solid #c2c0c0;
}

#footer_info {
	width: 300px;
	height: auto;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#footer_info p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}

.footer_logos {
	width: auto;
	height: auto;
	float: right;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#footer_info a {
	text-decoration: none;
	color: #b0b087;
}	
	
#footer_info a:link {
	color: #b0b087;
	
}

#footer_info a:visited {
	color: #b0b087;
	
}

#footer_info a:hover {
	color: #834527;
}	

#footer_info a:active {
	color: #b0b087;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	line-height: 18px;
	padding: 0px 0px 5px 0px;
}

a {
	color: #834527;
	text-decoration: none;
}	
	
a:link {
	color: #834527;
	
}

a:visited {
	color: #834527;
	
}

a:hover {
	color: #b0b087;
}	

a:active {
	color: #834527;
}


ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
	color: #54403a;
	padding-top: 0px;
	padding-bottom: 6px;
	padding-left: 25px;
	font-size: 12px;
}
	

li {
	text-decoration: none;
	list-style-type: disc;
	list-style-position: inside;
	margin-bottom: 2px;
	line-height: 18px;
	
}


h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #b0b087;
	font-weight: normal;
	padding-bottom: 10px;
}

h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #b0b087;
	font-weight: normal;
	padding-bottom: 10px;
	margin:0 3px;
	text-align: center;
	position:relative;
	display:inline-block
}

h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #b0b087;
	font-weight: normal;
	padding: 3px 0px 3px 0px;
}

.blue{
	color: #b0b087;
}

.white{
	color: #FFF;
}

.gold{
	color: #8d8d6c;
}

.bold {
	font-weight: bold;
	padding-top: 10px
}

.floral_heading {
	text-align: center;
}

.floral_right {
	background-image: url(../images/floral_right.png);
	background-repeat: no-repeat;
	height: 27px;
	width: 31px;
	display:inline-block

}
.floral_left {
	background-image: url(../images/floral_left.png);
	background-repeat: no-repeat;
	height: 27px;
	width: 31px;
	display:inline-block
}
